<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Pomme de terre – Cordillère des Andes - Mexique</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Les zones d’origine des diverses pommes de terre, qui forment
			le genre Solanum regroupant environ 2000 espèces, s’étendent tout au
			long de la cordillère des Andes, du Sud du Chili au Vénézuela, et en
			Amérique Centrale jusqu’au Nord du Mexique. Elles étaient cultivées
			par les indiens andins : des restes de pomme de terre ont été trouvés
			dans des sites datés de 8 000 ans av. J.-C. ; la pomme de terre a été
			introduite en Europe vers la fin du XVIe siècle.</p>
	</div>
</body>
</html>